GNOME-CALCULATOR(1)

NAME
gnome-calculator - a desktop calculator

SYNOPSIS
gnome-calculator [ OPTION ] ...

DESCRIPTION
gnome-calculator is the official calculator of the GNOME desktop environment.

OPTIONS

-e, --equation
    Start gnome-calculator and display the equation following this option.

-s, --solve
    Solve the equation provided following this option.

-v, --version
    Output version information and exit.

-h, -?, --help
    Prints the command line options.

SEE ALSO
gcalccmd